/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

::-moz-placeholder {
  opacity: 1;
}
.gform_wrapper ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:white !important;
	 opacity: 1;}
.gform_wrapper ::-moz-placeholder { /* Firefox 19+ */
  color: #ffffff;
}
.gform_wrapper :-ms-input-placeholder { /* IE 10+ */
  color:white;
}
.gform_wrapper :-moz-placeholder { /* Firefox 18- */
  color: #ffffff;
}
.home .medium {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: 1px solid #fff !important;
    border-radius: 0 !important;
    color: #fff !important;
    height:40px !important;
}

.gform_wrapper input[type="text"]::-moz-placeholder, input[type="password"]::-moz-placeholder, input[type="email"]::-moz-placeholder, input[type="tel"]::-moz-placeholder, input[type="date"]::-moz-placeholder, input[type="month"]::-moz-placeholder, input[type="week"]::-moz-placeholder, input[type="time"]::-moz-placeholder, input[type="number"]::-moz-placeholder, input[type="search"]::-moz-placeholder, input[type="url"]::-moz-placeholder, textarea::-moz-placeholder {color:#ffffff !important;}
body .gform_wrapper ul li.gfield{margin-top:0px !important;}
.home textarea{
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: 1px solid #fff !important;
    border-radius: 0 !important;
    color: #fff !important;
}
.gform_button.button {
    background: #0b64c2 none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    font-size: 16px;
font-weight:bold;
    text-transform: uppercase;
    width: 100% !important;
padding:10px !important;
}
.gform_button.button:hover{border:none !important;}
.getintouch {
    color: #fff;
    font-size: 30px;
    font-weight: lighter;
    text-align: center;
}
.fl-slide-text > h3 {
    font-family: open sans;
    font-size: 52px;
    font-weight: bold;
    letter-spacing: -3px;
    line-height: 50px;
    text-transform: uppercase;
}
.fl-content-slider .bx-wrapper {
    margin: 0;
}
.fl-slide-cta-button {
    margin-top: 50px;
}
.home .fl-page-header {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    position: inherit;
    z-index: 9999;
}
.fl-page-header.fl-page-header-fixed.fl-page-nav-right.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile {
    background: #01448a !important;
}
.fl-page-header {
    background:#01448a;
    position: inherit;
    z-index: 9999;
}
.view.efffect {
    margin-top: 40px;
}
.efffect .col-lg-8 {
    text-align: left;
}
.testimonial {
    color: #ffffff;
    font-family: open sans;
    text-align: center;
}
.portfolio-item {
    min-height: 312px;
}
.fl-node-598a8acf63ce6 {
    margin-top: -136px;
}
.fl-page-footer {
    padding-bottom: 54px;
    padding-top: 10px;
}
.efffect a {
    background: #00438a none repeat scroll 0 0;
    color: #ffffff;
    font-size: 13px;
    padding: 7px;
}
#portfolio{padding-bottom:20px !important;background:none !important; padding-top:50px !important;}
.blue-title h3 {
    color: #034388;
    text-align: center;
margin-bottom:30px;
}
.fl-page-nav ul.sub-menu{background:#0d54a0;}
.page-id-109 ul li {
    line-height: 31px !important;
}
#gform_wrapper_1 #input_1_1 {
    background-image: url("https://sacko.com.au/wp-content/uploads/2017/10/name1.png") !important;
    background-repeat: no-repeat !important;
    background-position: 1% !important;
    padding-left: 34px;
}
#gform_wrapper_1 #input_1_2 {
background-image: url("https://sacko.com.au/wp-content/uploads/2017/10/email1.png") !important;
background-repeat: no-repeat !important;
 background-position: 1% !important;
    padding-left: 34px;

}
#gform_wrapper_1 #input_1_3 {
background-image: url("https://sacko.com.au/wp-content/uploads/2017/10/phone1.png") !important;
background-repeat: no-repeat !important;
 background-position: 1% !important;
    padding-left: 34px;

}
#gform_wrapper_1 #input_1_4 {
    background-image: url("https://sacko.com.au/wp-content/uploads/2017/10/message1.png") !important;
    background-repeat: no-repeat !important;
    background-position: 1% 0% !important;
    padding-left: 46px;
}
.it ul {
    padding-left: 16px;
}
.it h4{margin-top:2px;}
.fl-page-header-container.container {
    padding-top: 15px;
    padding-bottom: 15px;
}
.fl-pricing-table-title {
    background: #01448a;
    color: #fff;
}
.fl-pricing-table-price {
    background: #1f6dbe !important;
}
@media screen and (min-width: 770px) {
   .fl-page-nav-col.col-md-8 {
    width: 100% !important;
}
.col-md-4.col-sm-12.fl-page-header-logo-col {
    width: 11% !important;
}
	.fl-page-logo-wrap.col-md-3.col-sm-12 {
    width: 10%;
}
}
.fl-pricing-table-features li {
    text-align: center !important;
}
.fl-pricing-table-price {
    font-weight: bold;
    font-size: 40px !important;
}
.fl-page-fixed-nav-wrap.col-md-9.col-sm-12 {
    width: 95%;
}
.medium {
background: none !important;
    border-radius: 0px !important;

}
.gform_wrapper textarea{
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
/*     border: 1px solid #fff !important; */
    border-radius: 0 !important;
    color: #fff !important;
}
.page-id-53 .gform_wrapper textarea{
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	background-color: none !important;
    border: 1px solid #e6e6e6 !important;
    border-radius: 0 !important;
    color: #fff !important;
}
@media (max-width:778px)
{
	.fl-node-598a8acf63ce6 {
    margin-top: 0px !important;}
.home .fl-page-header {
		background:#01448a !important;}
	.fl-page-nav-col.col-md-8.col-sm-12 {
    padding: 0px;
}
}
.large {
    background: none !important;
    border-radius: 0px !important;
}
.gfield_label {
    font-weight: normal !important;
    font-size: 14px !important;
}
.category-network-status {
    background: #f5f5f5;
    padding: 10px;
}
.fl-comments {
    display: none;
}
.fl-post-author {
    display: none;
}

#payment-form input[type=text], #payment-form input[type=password]{
	color:#000!important;
}

/* .gform_wrapper textarea{
	color:#000!important;
} */
